
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID65532";
							
var currModelVersion = "";
						
var currModelName = "Institutionalize a Quantitatively Managed Process";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID65532.png";
			
		if (z == 68) { modelimage68.src = "../images/ado130.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado130.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado131.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado131.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado132.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado132.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(11, 4.97, 15.16, 6.69, "ID71388", "ID65532", "ID71388", "", false);
					
	createImageArea(3, 4.97, 7.32, 6.69, "ID71385", "ID65532", "ID71385", "", false);
					
	createImageArea(10.24, 0.7949999999999999, 12.76, 3.145, "ID71382", "ID65532", "ID71382", "", false);
					
	createImageArea(2.2, 0.7949999999999999, 4.8, 3.145, "ID71379", "ID65532", "ID71379", "", false);
					
	createImageArea(6.5, 8.3, 8.5, 9.2, "ID71370", "ID65532", "ID71370", "", false);
					
	createImageArea(11.870000000000001, 19.794999999999998, 14.129999999999999, 22.145, "ID68533", "ID65532", "ID68533", "", false);
					
	createImageArea(12.5, 15.969999999999999, 16.14, 17.689999999999998, "ID68511", "ID65532", "ID68511", "", false);
					
	createImageArea(6.545, 19.794999999999998, 8.435, 23.005, "ID68483", "ID65532", "ID68483", "", false);
					
	createImageArea(6.999999999999999, 15.969999999999999, 10.399999999999999, 17.689999999999998, "ID68480", "ID65532", "ID68480", "", false);
					
	createImageArea(16.8, 12.3, 18.2, 13.7, "ID65709", "ID65532", "ID65709", "", false);
					
	createImageArea(11.61, 12.305, 14.39, 13.695, "ID65705", "ID65532", "ID65705", "", false);
					
	createImageArea(6.11, 12.305, 8.89, 13.695, "ID65701", "ID65532", "ID65701", "", false);
					
	createImageArea(1.1350000000000002, 12.299999999999999, 3.845, 15.08, "ID65698", "ID65532", "ID65698", "", false);
					
	imageMapsReady();
}
			
			ID65698D='';				
				ID65701D='<span class=\"mov_desc\">Establish and maintain quantitative objectives for the process, which address quality and process performance, based on customer needs and business objectives.</span>';				
				ID65705D='<span class=\"mov_desc\">Stabilize the performance of one or more subprocesses to determine the ability of the process to achieve the established quantitative quality and process-performance objectives.</span>';				
				ID65709D='';				
				ID68483D='';				
				ID68533D='';				
				ID71379D='';				
				ID71382D='';				
				ID71370D='';				
				ID68480D='';				
				ID68511D='';				
				ID71385D='';				
				ID71388D='';				
				
			
function readCM()
{
			ID65698CM = new instCM("Institutionalize a quantitatively managed process");
ID65701CM = new instCM("Establish quantitative objectives for the process");
ID65701CM.addAttribute("Input data", "obj");
ID65701CM.addLink("Input data", "javascript:openWindow(\"ID67922\", \"ID71328\");", "Process requirements", "small_date.png");
ID65701CM.addAttribute("Output data", "obj");
ID65701CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68477\");", "Quantitative objectives", "small_date.png");
ID65705CM = new instCM("Stabilize subprocess performance");
ID65705CM.addAttribute("Output data", "obj");
ID65705CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68530\");", "Process measure result", "small_date.png");
ID65709CM = new instCM("End Institutionalize a quantitatively managed process");
ID65709CM.addAttribute("Following Process", "mod");
ID65709CM.addLink("Following Process", "../ID65536/ID65536.html", "Institutionalize an Optimizing Process", "mt_itsp.gif");
ID68483CM = new instCM("IaQMP - RM DoSaF I1");
ID68483CM.addAttribute("Referenced subprocess", "mod");
ID68483CM.addLink("Referenced subprocess", "../ID65864/ID65864.html", "Definition of Scope and Framework - CMMI", "mt_itsp.gif");
ID68483CM.addAttribute("Referenced Interface Process", "obj");
ID68483CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65864\", \"ID68488\");", "DoSaF - CMMI IaQMP I1", "small_ipro.png");
ID68533CM = new instCM("IaQMP - RM MaR I1");
ID68533CM.addAttribute("Referenced subprocess", "mod");
ID68533CM.addLink("Referenced subprocess", "../ID66173/ID66173.html", "Monitor and Review - CMMI", "mt_itsp.gif");
ID68533CM.addAttribute("Referenced Interface Process", "obj");
ID68533CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66173\", \"ID68538\");", "MaR - CMMI IaQMP I1", "small_ipro.png");
ID71379CM = new instCM("IaQMP - RM RA I1");
ID71379CM.addAttribute("Referenced subprocess", "mod");
ID71379CM.addLink("Referenced subprocess", "../ID66115/ID66115.html", "Risk Acceptance - CMMI", "mt_itsp.gif");
ID71379CM.addAttribute("Referenced Interface Process", "obj");
ID71379CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66115\", \"ID71396\");", "RA - CMMI IaQMP I1", "small_ipro.png");
ID71382CM = new instCM("IaQMP - RM RT I1");
ID71382CM.addAttribute("Referenced subprocess", "mod");
ID71382CM.addLink("Referenced subprocess", "../ID66027/ID66027.html", "Risk Treatment - CMMI", "mt_itsp.gif");
ID71382CM.addAttribute("Referenced Interface Process", "obj");
ID71382CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66027\", \"ID71401\");", "RT - CMMI IaQMP I1", "small_ipro.png");
ID71370CM = new instCM("Establish quantitative objectives for the process DP");
ID68480CM = new instCM("IaQMP1");
ID68480CM.addAttribute("Data", "obj");
ID68480CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68477\");", "Quantitative objectives", "small_date.png");
ID68511CM = new instCM("IaQMP2");
ID68511CM.addAttribute("Data", "obj");
ID68511CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68530\");", "Process measure result", "small_date.png");
ID71385CM = new instCM("IaQMP3");
ID71385CM.addAttribute("Data", "obj");
ID71385CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID71388CM = new instCM("IaQMP4");
ID71388CM.addAttribute("Data", "obj");
ID71388CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID65704CM = new instCM("");
ID65708CM = new instCM("");
ID65712CM = new instCM("");
ID68486CM = new instCM("");
ID68487CM = new instCM("");
ID68536CM = new instCM("");
ID68537CM = new instCM("");
ID71391CM = new instCM("");
ID71392CM = new instCM("");
ID71393CM = new instCM("");
ID71394CM = new instCM("");
ID71395CM = new instCM("");
}
		